Fork me on GitHub"

# skbio.diversity.alpha.simpson_e

`skbio.diversity.alpha.``simpson_e`(counts)

  Calculate Simpson’s evenness measure E.

  State: Experimental as of 0.4.0.

  Simpson’s E is defined as

  \[E=\frac{1 / D}{S_{obs}}\]

  where \(D\) is dominance and \(S_{obs}\) is the number of observed OTUs.

  Parameters:

  counts : 1-D array_like, int

  > Vector of counts.

  Returns:

  double

  > Simpson’s evenness measure E.

  See also

  `dominance`, `enspie`, `simpson`

  Notes

  The implementation here is based on the description given in [R9999].

  References

  [R9999] | (1, 2) http://www.tiem.utk.edu/~gross/bioed/bealsmodules/simpsonDI.html